Loading...

マカフィーセキュリティ情報 - ePolicy Orchestrator の更新で対応される Oracle Java での複数の脆弱性 (CVE-2017-3511, CVE-2017-3526, CVE-2017-3533, CVE-2017-3544)
セキュリティ情報 ID:   SB10200
最終更新:  2019/06/06
評価:


概要

公開日(初回): 2017年05月25日
 
 脆弱性の種類:  Denial of Service (CWE-730, OWASP 2004:A9), 不正アクセス
 CVE 番号:  CVE-2017-3511
 CVE-2017-3526
 CVE-2017-3533
 CVE-2017-3544
 セキュリティレーティング:  高
 Base / Overall CVSS v3 スコア:  7.7/6.7
 5.9/5.2
 3.7/3.2
 3.7/3.2
 推奨される手順:  Hotfixの適用
 セキュリティ情報の更新:  なし
 影響を受けるソフトウェア:
  • ePolicy Orchestrator (ePO) 5.1.3 以前のバージョン
  • ePO 5.3.2 以前のバージョン
  • ePO 5.9.0
 ソフトウェアの入手先:  http://www.mcafee.com/us/downloads/downloads.aspx
 http://www.mcafee.com/japan/licensed2/

この記事が更新されたときに電子メール通知を受け取るには、ページ右側の購読をクリックします。 購読するには、ログインする必要があります。

コンテンツ:

説明

ePO には CVE で報告された以下の "Oracle's April 2017 Java SE update" の脆弱性があります。
 
”Oracle's Critical Patch Updates”, ”Security Alerts”, "Third Party Bulletins" につきましては、下記をご確認ください。:
http://www.oracle.com/technetwork/security-advisory/cpuapr2017-3236618.html

ePO のアップデートには以下の問題が解決されます。:
  • CVE-2017-3511:
    この脆弱性を悪用することは困難ですが、攻撃者が Java SE が実行されているインフラストラクチャへログオンのうえ、Java SE を危険にさらす可能性があります。攻撃を成功させるには、攻撃者以外の人間とのやりとりが必要となりますが、製品へ重大な影響を与える可能性があります。この脆弱性の攻撃が成功すると、Java SE をテイクオーバーされる可能性があります。サブコンポーネント: JAXP
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-3511
     
  • CVE-2017-3526:
    この脆弱性を悪用することは困難ですが、複数のプロトコルを使用したネットワークアクセスによって、Java SE の安全性を損なわせる可能性があります。この脆弱性の攻撃が成功すると、Java SE のハングや頻繁に繰り返されるクラッシュ (complete Denial of Service)が発生することがあります。サブコンポーネント: JAXP
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-3526
     
  • CVE-2017-3533:
    この脆弱性を悪用することは困難ですが、FTP によるネットワークアクセスによって、Java SE の安全性を損ねる 可能性があります。この脆弱性の攻撃が成功すると、Java SE でアクセス可能なデータを不正に更新、挿入、または削除される可能性があります。サブコンポーネント: Networking
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-3533
     
  • CVE-2017-3544:
    この脆弱性を悪用することは困難ですが、SMTP によるネットワークアクセスによって、Java SE の安全性を損ねる 可能性があります。この脆弱性の攻撃が成功すると、Java SE でアクセス可能なデータを不正に更新、挿入、または削除される可能性があります。サブコンポーネント: Networking
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-3544
影響を受けるコンポーネント:
  • ePO Java core web services

修正

以下の Hotfix を利用することができます。 また、これらの修正は 将来リリースされる ePO Patch へ含まれます。:
  • ePO 5.1.x をご利用中の場合には、ePO 5.1.3, 5.3.1, 5.3.2 へアップグレードのうえ、hotfix epo51x53xHF1191750.zip を適用ください。
  • ePO 5.3.0 をご利用中の場合には、ePO 5.3.1, 5.3.2 へアップグレードのうえ、hotfix epo51x53xHF1191750.zip を適用ください。
  • ePO 5.9.0 をご利用中の場合には、hotfix epo590HF1191751.zip を適用ください。
詳細につきましては、Hotfix リリースノートの "Upgrade Instructions" を参照ください。

注意: FIPS に準拠したインストールを維持するため、FIPS 140-2 でインストールされている ePO 4.6.4 を ePO 5.1.x へアップグレードすることができます。
 
製品ダウンロードサイトより、修正プログラムファイルをダウンロードします。:
 
製品 タイプ ファイル名 リリース日 (US 時間)
ePO 5.1.3 Hotfix epo51x53xHF1191750.zip 2017年05月25日
ePO 5.3.1 Hotfix epo51x53xHF1191750.zip 2017年05月25日
ePO 5.3.2 Hotfix epo51x53xHF1191750.zip 2017年05月25日
ePO 5.9.0 Hotfix epo590HF1191751.zip 2017年05月25日

製品のダウンロード方法:
  1. インターネットエクスプローラーを起動します。
  2. http://www.mcafee.com/japan/licensed2/ へアクセスします。
  3. 有効な承認番号および画面に表示される文字列を入力して、[送信] をクリックします。
  4. 該当の製品もしくはスイートをクリックします。
  5. [同意する]をクリックします。
  6. 適切な製品のリンクをクリックしてZIPファイルをダウンロードします。
マカフィー製品の詳細なダウンロードに関しては KB56057 、インストール/アップグレード方法につきましては、ダウンロードサイトへ掲載している製品インストールガイドやリリースノートにて、それぞれご確認下さい。

回避策

なし
提供されている対応 Hotfix の適用を強く推奨します。

確認

この脆弱性は最初に 2017年05月の "Oracle's pre-patch announcement for the April 2017 quarterly Security Bulletin" で公開されました。:
http://www.oracle.com/technetwork/security-advisory/cpuapr2017-3236618.html

よくある質問(FAQ)

どのようにしてインテルセキュリティ製品が脆弱であるかを確認できますか?
ePO / サーバ製品 :
サーバベースの製品につきましては、KB52634 を参考にインストールされている ePO ビルドバージョンをご確認ください。 

CVSS とは何ですか?
 
CVSSとは共通脆弱性評価システムの事を指し、国家インフラ諮問委員会により脆弱性の重要度を評価するためのシステムを標準化するために策定されました。このシステムによって算出されたスコアにより、脆弱性がいかに重要かを判断し、対策を計画することができます。

詳細については、以下のURLにてホームページをご覧下さい。
http://www.first.org/cvss/

使用されるCVSSスコアリングメトリクスは何ですか?

CVE-2017-3511: McAfee ePO and Oracle JRE
 
 Base Score 7.7
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) High (H)
 Privileges Required (PR) None (N)
 User Interaction (UI) Required (R)
 Scope (S) Changed (C)
 Confidentiality (C) High (H)
 Integrity (I) High (H)
 Availability (A) High (H)
 Temporal Score (Overall) 6.7
 Exploitability (E) Unproven that Exploit Exists (U)
 Remediation Level (RL) Official Fix (O)
 Report Confidence (RC) Confirmed (C)

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/vuln-metrics/cvss/v3-calculator?vector=AV:L/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H/E:U/RL:O/RC:C


CVE-2017-3526: McAfee ePO and Oracle JRE
 
 Base Score 5.9
 Attack Vector (AV) Network (N)
 Attack Complexity (AC) High (H)
 Privileges Required (PR) None (N)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) 5.2
 Exploitability (E) Unproven that Exploit Exists (U)
 Remediation Level (RL) Official Fix (O)
 Report Confidence (RC) Confirmed (C)

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/vuln-metrics/cvss/v3-calculator?vector=AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C

CVE-2016-3533: McAfee ePO and Oracle JRE 
 
 Base Score 3.7
 Attack Vector (AV) Network (N)
 Attack Complexity (AC) High (H)
 Privileges Required (PR) None (N)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) Low (L)
 Availability (A) None (N)
 Temporal Score (Overall) 3.2
 Exploitability (E) Unproven (U)
 Remediation Level (RL) Official Fix (O)
 Report Confidence (RC) Confirmed (C)

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/vuln-metrics/cvss/v3-calculator?vector=AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:L/A:N/E:U/RL:O/RC:C

CVE-2016-3544: McAfee ePO and Oracle JRE 
 
 Base Score 3.7
 Attack Vector (AV) Network (N)
 Attack Complexity (AC) High (H)
 Privileges Required (PR) None (N)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) Low (L)
 Availability (A) None (N)
 Temporal Score (Overall) 3.2
 Exploitability (E) Unproven (U)
 Remediation Level (RL) Official Fix (O)
 Report Confidence (RC) Confirmed (C)

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/vuln-metrics/cvss/v3-calculator?vector=AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:L/A:N/E:U/RL:O/RC:C

セキュリティ情報の検索や製品脆弱性の報告はどこからできますか?
全てのセキュリティ情報を検索または、セキュリティ情報または脆弱性について情報をお持ちの場合は、下記の製品セキュリティのサイトにアクセスしてください。 http://www.mcafee.com/jp/threat-center/product-security-bulletins.aspx

リソース

テクニカル サポートに問い合わせるには、ServicePortal にログオンし、https://support.mcafee.com/ServicePortal/faces/serviceRequests/createSR で「サービス リクエストの作成」ページにアクセスします。
  • 登録済みのユーザーの場合は、ユーザ ID とパスワードを入力し、ログインをクリックします。
  • 登録済みのユーザーでない場合は、Register をクリックし、必須フィールドに入力します。 パスワードとログインに関する手順を示した電子メールが送信されます。

免責事項

The information provided in this security bulletin is provided as is without warranty of any kind. McAfee disclaims all warranties, either express or implied, including the warranties of merchantability and fitness for a particular purpose. In no event shall McAfee or its suppliers be liable for any damages whatsoever including direct, indirect, incidental, consequential, loss of business profits, or special damages, even if McAfee or its suppliers have been advised of the possibility of such damages. Some states do not allow the exclusion or limitation of liability for consequential or incidental damages so the foregoing limitation may not apply.
 
Any future product release dates mentioned in this security bulletin are intended to outline our general product direction and they should not be relied on in making a purchasing decision. The product release dates are for information purposes only, and may not be incorporated into any contract. The product release dates are not a commitment, promise, or legal obligation to deliver any material, code, or functionality. The development, release, and timing of any features or functionality described for our products remains at our sole discretion and may be changed or cancelled at any time.

このドキュメントを評価する

Beta Translate with

Select a desired language below to translate this page.

言語:

この記事は、次の言語で表示可能です:

English United States
Japanese